> ## Name

> Texture3DEnable - 3D API texture3D enable

> ## Usage

> Texture3DEnable[i] = bool(enable)

> ## Valid Enumerants

> enable: true, false

> ## Description

> Enable/disable OpenGL three-dimensional texturing. See the GL_TEXTURE_3D description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the Texture3DEnable[i] state to bool(false).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> Texture1DEnable, Texture2DEnable, TextureCubeMapEnable, TextureRectangleEnable, Texture1D, Texture2D, Texture3D, TextureCubeMap, TextureRectangle, TextureEnvColor, TextureEnvMode, TextureFactor, TextureMatrix, TextureTransform, TextureTransformFlags, Texture, MagFilter, MaxMipLevel, MinFilter, MipFilter, MipMapLodBias